<?php
App::uses('LiturgicalTimeYear', 'Model');

/**
 * LiturgicalTimeYear Test Case
 *
 */
class LiturgicalTimeYearTestCase extends CakeTestCase {
/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array('app.liturgical_time_year', 'app.liturgical_time', 'app.liturgical_time_music');

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->LiturgicalTimeYear = ClassRegistry::init('LiturgicalTimeYear');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->LiturgicalTimeYear);

		parent::tearDown();
	}

/**
 * testListAll method
 *
 * @return void
 */
	public function testListAll() {

	}
/**
 * testGetChatQueuesByUserId method
 *
 * @return void
 */
	public function testGetChatQueuesByUserId() {

	}
}
